=== debian/control ===
Source: rblcheck
Section: net
Priority: extra
Maintainer: Marco d'Itri <md@linux.it>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 8), docbook-utils, lynx

Package: rblcheck
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool to query DNSBL servers
 This program is a very basic interface to DNS Blackhole Lists.
 The basic idea of the filter is that when someone is blacklisted for
 email abuse of some sort, a new domain name is resolved of the form
 "2.0.0.127.domain.name.com", where 2.0.0.127 is the abusive IP address
 in reverse (for example, 2.0.0.127 would be the IP address 127.0.0.2),
 and "domain.name.com" is the base domain name of the filtering service.
Homepage: http://sourceforge.net/projects/rblcheck/
