## rblcheck 20190930

=== debian/changelog ===
rblcheck (20190930-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix cross building. (Closes: #1029086)

 -- Marco d'Itri <md@linux.it>  Sat, 28 Jan 2023 23:34:03 +0100

rblcheck (20190930-2) unstable; urgency=medium

  * Enabled hardening.
  * Generally updated the packaging.

 -- Marco d'Itri <md@linux.it>  Sun, 01 Jan 2023 15:17:06 +0100

rblcheck (20190930-1) unstable; urgency=medium

  * New upstream maintainer and new upstream release.
    Now The package supports:
    + IPv6 dnsbls.
    + domain-based DNSBLs (URIBLs).

 -- Marco d'Itri <md@linux.it>  Mon, 30 Sep 2019 15:47:05 +0200

rblcheck (20020316-10) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: use the host architecture compiler. (Closes: #882457)

 -- Marco d'Itri <md@linux.it>  Sun, 26 Nov 2017 12:40:52 +0100

rblcheck (20020316-9) unstable; urgency=medium

  * Switched to debhelper compat level 10.

 -- Marco d'Itri <md@linux.it>  Wed, 28 Dec 2016 16:49:41 +0100
