=== debian/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
 Source: rblcheck
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 8), docbook-utils, lynx
+Standards-Version: 4.6.2.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+ docbook-utils,
+ lynx,
+Vcs-Git: https://github.com/rfc1036/rblcheck.git
+Vcs-Browser: https://github.com/rfc1036/rblcheck
 
 Package: rblcheck
 Architecture: any
@@ -15,4 +20,3 @@
  "2.0.0.127.domain.name.com", where 2.0.0.127 is the abusive IP address
  in reverse (for example, 2.0.0.127 would be the IP address 127.0.0.2),
  and "domain.name.com" is the base domain name of the filtering service.
-Homepage: http://sourceforge.net/projects/rblcheck/
