## rblcheck 20231210

=== debian/changelog ===
rblcheck (20231210-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:33:59 +1100

rblcheck (20231210-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:11:00 +0000

rblcheck (20231210-1) unstable; urgency=medium

  * New upstream release.
    + Adds support for HashBLs.

 -- Marco d'Itri <md@linux.it>  Sun, 10 Dec 2023 03:17:47 +0100
